{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html>
	<head>
	  <link rel="stylesheet" type="text/css" href="{% static 'css/profile_display.css' %}">
	  <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
		<script>
    window.setTimeout(function() {
        $(".alert-success").fadeTo(500, 0).slideUp(500, function(){
            $(this).remove();
          });
        }, 4000);
        </script>
	  <title>LingIn App by KamiBahagia Group</title>
	</head>
	<body>
	    <header>
	        {% include "partials/header.html" %}
	    </header>
	    <content>
			{% block content %}
	                <!-- content goes here -->
			{% endblock %}
	    </content>
		<footer>
			{% block footer %}
				{%include "partials/footer.html" %}
			{% endblock %}
		</footer>
	</body>
</html>
